// Recharge:充值额度, RechargeUp:充值额度, RetChipRate:返回话费碎片百分比, QuickDeduction:速算扣除

export default class M_LotteryChipCFG {
  private static data =
      {"0":{"Recharge":0,"RechargeUp":200,"RetChipRate":1500,"QuickDeduction":3000}

      ,"200":{"Recharge":200,"RechargeUp":-1,"RetChipRate":300,"QuickDeduction":0}

      }// Recharge:充值额度, RechargeUp:充值额度, RetChipRate:返回话费碎片百分比, QuickDeduction:速算扣除


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}